body {
    font-family: "raleway", Arial, sans-serif;
    line-height: 1.6;
    font-size: 16px;
    background: #fff;
    color: #848484;
    font-weight: 300;
    overflow-x: hidden;
}

body.wdw-offcanvas {
    overflow: hidden;
}

a {
    color: #000000;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

a:hover {
    text-decoration: none !important;
    color: #7b7b7b !important;
}

p,
ul,
ol {
    margin-bottom: 1.5em;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.6);
    font-family: "open sans", Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-family: "raleway", Arial, sans-serif;
    font-weight: 300;
    margin: 0 0 30px 0;
}

figure {
    margin-bottom: 2em;
}

::-webkit-selection {
    color: #fcfcfc;
    background: #EF5350;
}

::-moz-selection {
    color: #fcfcfc;
    background: #EF5350;
}

::selection {
    color: #fcfcfc;
    background: #EF5350;
}

button:focus {
    outline: none;
}

input,
input:focus {
    outline: none;
}

.text_center {
    text-align: center;
}


/* ===================================
============ Pre Loading ===========
====================================*/

.loading {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 999999999;
    width: 100%;
    height: 100vh;
    display: table;
    background: #EECDA3;
    background: -moz-linear-gradient(to right, #772570 0%, #1a1056 100%);
    background: linear-gradient(to right, #772570 0%, #1a1056 100%);
}

.loading .load-wrap {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.banner {
    position: relative;
    padding: 10px 20px;
    animation: loader 1.5s cubic-bezier(0.5, 0.1, 0.15, 1) alternate infinite;
    display: inline;
    color: #fff;
}

@keyframes loader {
    0% {
        letter-spacing: 3px;
    }
    100% {
        letter-spacing: 15px;
    }
}

#wdw-header {
    position: relative;
    margin-bottom: 0;
    z-index: 9999999;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.wdw-cover,
.wdw-hero {
    position: relative;
    height: 100vh;
}

@media screen and (max-width: 768px) {
    .wdw-cover,
    .wdw-hero {
        height: 700px;
    }
}

.wdw-cover.wdw-hero-2,
.wdw-hero.wdw-hero-2 {
    height: 600px;
}

.wdw-cover.wdw-hero-2 .wdw-overlay,
.wdw-hero.wdw-hero-2 .wdw-overlay {
    position: absolute !important;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.2);
}

.wdw-overlay {
    position: absolute !important;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    opacity: 0.65;
    background: #EECDA3;
    /* fallback for old browsers */
    background: linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.wdw-cover {
    background-size: cover;
    position: relative;
}

@media screen and (max-width: 768px) {
    .wdw-cover {
        height: inherit;
        padding: 3em 0;
    }
}

.wdw-cover .btn {
    padding: 1em 2em;
    opacity: .9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.wdw-cover.wdw-cover_2 {
    height: 600px;
}

@media screen and (max-width: 768px) {
    .wdw-cover.wdw-cover_2 {
        height: inherit;
        padding: 3em 0;
    }
}

.wdw-cover .desc {
    top: 50%;
    position: absolute;
    width: 100%;
    margin-top: -100px;
    z-index: 2;
    color: #fff;
}

.desc a i {
    margin-left: 5px;
}

@media screen and (max-width: 768px) {
    .wdw-cover .desc {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.wdw-cover .desc h2 {
    color: #ffffff;
    font-size: 55px;
    font-weight: 300;
    margin-bottom: 10px;
    line-height: 70px;
    letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
    .wdw-cover .desc h2 {
        font-size: 40px;
        line-height: 50px;
    }
}

.wdw-cover .desc span {
    display: block;
    margin-bottom: 25px;
    font-size: 24px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-bottom: 50px;
}

.wdw-cover .desc span i {
    color: #DA1212;
}

.wdw-cover .desc span a {
    color: #fff;
}

.wdw-cover .desc span a:hover,
.wdw-cover .desc span a:focus {
    color: #fff !important;
}

.wdw-cover .desc span a.wdw-site-name {
    padding-bottom: 2px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.sf-menu {
    margin: 0 !important;
}

.sf-menu {
    float: right;
}

.sf-menu ul {
    box-shadow: none;
    border: transparent;
    min-width: 12em;
    *width: 12em;
}

.sf-menu a {
    color: rgba(255, 255, 255, 1);
    padding: 0.75em 17px !important;
    font-weight: normal;
    border-left: none;
    border-top: none;
    border-top: none;
    text-decoration: none;
    zoom: 1;
    font-size: 18px;
    border-bottom: none !important;
    font-weight: 300;
}

.sf-menu a:hover,
.sf-menu a:focus {
    color: #fff !important;
}

.sf-menu li.active a:hover,
.sf-menu li.active a:focus {
    color: #fff;
}

.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover,
.sf-menu li.sfHover {
    background: transparent;
}

.sf-menu ul li a,
.sf-menu ul ul li a {
    text-transform: none;
    padding: 0.25em 1em !important;
    letter-spacing: 1px;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu li.active a {
    color: #fff;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
    background: transparent;
}

.sf-menu ul li {
    background: transparent;
}

.sf-arrows .sf-with-ul {
    padding-right: 2.5em;
}

.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #ccc;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: #ccc;
}

.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #ccc;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: #ccc;
}

#wdw-header-section {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, 0.31);
}

.nav-header {
    margin: 25px 0px;
    position: relative;
    float: left;
    width: 100%;
}

#wdw-logo {
    z-index: 2;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 900;
    float: left;
    margin-bottom: 0;
    margin-top: 6px;
}

#wdw-logo a {
    position: relative;
}

#wdw-logo span {
    padding: 0;
    margin: 0;
    font-weight: 100;
}

@media screen and (max-width: 768px) {
    #wdw-logo {
        width: 100%;
        float: none;
        text-align: center;
        font-size: 30px;
    }
}

#wdw-logo a {
    color: #fff;
    float: left;
}

#wdw-logo a:hover,
#wdw-logo a:focus {
    color: #fff !important;
}

#wdw-menu-wrap {
    position: relative;
    z-index: 2;
    display: block;
    float: right;
}

#wdw-primary-menu > li > ul li.active > a {
    color: #EF5350 !important;
}

#wdw-primary-menu > li > .sf-with-ul:after {
    border: none !important;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    float: right;
    margin-right: -5px;
    top: 50%;
    margin-top: -7px;
    content: "\ebca";
    color: rgba(255, 255, 255, 0.5);
}

#wdw-primary-menu > li > ul li {
    position: relative;
}

#wdw-primary-menu > li > ul li > .sf-with-ul:after {
    border: none !important;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    float: right;
    margin-right: 10px;
    top: 20px;
    font-size: 16px;
    content: "\ebc9";
    color: rgba(0, 0, 0, 0.5);
}

#wdw-primary-menu .wdw-sub-menu {
    padding: 10px 7px 10px;
    background: #fff;
    left: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}

#wdw-primary-menu .wdw-sub-menu > li > .wdw-sub-menu {
    left: 100%;
}

#wdw-primary-menu .wdw-sub-menu:before {
    position: absolute;
    top: -9px;
    left: 20px;
    width: 0;
    height: 0;
    content: '';
}

#wdw-primary-menu .wdw-sub-menu:after {
    position: absolute;
    top: -8px;
    left: 30px;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
    content: '';
}

#wdw-primary-menu .wdw-sub-menu .wdw-sub-menu:before {
    top: 6px;
    left: 100%;
}

#wdw-primary-menu .wdw-sub-menu .wdw-sub-menu:after {
    top: 7px;
    right: 100%;
    border: none !important;
}

.site-header.has-image #primary-menu .sub-menu {
    border-color: #ebebeb;
    -webkit-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    -o-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
    box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
}

.site-header.has-image #primary-menu .sub-menu:before {
    display: none;
}

#wdw-primary-menu .wdw-sub-menu a {
    letter-spacing: 0;
    padding: 0 15px;
    font-size: 18px;
    line-height: 34px;
    color: #575757 !important;
    text-transform: none;
    background: none;
}

#wdw-primary-menu .wdw-sub-menu a:hover {
    color: #EF5350 !important;
}

.statistic,
#wdw-programs-section,
#wdw-schedule-section,
#wdw-blog-section,
#wdw-contact,
#wdw-features-2,
#wdw-team-section,
.about,
.wdw_statistics {
    padding: 13em 0;
}

#wdw-features-2 {
    position: relative;
}

@media screen and (max-width: 768px) {
    #wdw-features-2,
    {
        padding: 4em 0;
    }
}

#wdw-features-2 {
    background: #fff;
}

#wdw-features-2 .wdw-text-wrap {
    margin-top: 5em;
}

@media screen and (max-width: 1200px) {
    #wdw-features-2 .wdw-text-wrap {
        margin-top: 0em;
    }
}

@media screen and (max-width: 992px) {
    #wdw-features-2 .wdw-text-wrap {
        margin-top: 0em;
    }
}

#wdw-features-2 .wdw-text-wrap .wdw-text {
    padding-left: 3em;
    padding-right: 3em;
}

@media screen and (max-width: 768px) {
    #wdw-features-2 .wdw-text-wrap .wdw-text {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#wdw-features-2 .wdw-icon {
    font-size: 40px;
    display: block;
    margin-bottom: 20px;
}

#wdw-features-2 .wdw-icon i {
    color: #ee524f;
    background: linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 992px) {
    #wdw-features-2 .wdw-image {
        margin-top: 30px;
    }
}

#wdw-features-2 .wdw-image img {
    max-width: 100%;
}

@media screen and (max-width: 480px) {
    #wdw-features-2 .wdw-image img {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    #wdw-programs-section,
    #wdw-schedule-section,
    #wdw-team-section,
    #wdw-blog-section,
    #wdw-contact {
        padding: 4em 0;
    }
}

.wdw-lightgray-section {
    background: rgba(0, 0, 0, 0.11);
    position: relative;
}

.heading-section {
    margin-bottom: 5em;
}

.heading-section h2 {
    font-size: 70px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    font-weight: 100;
    color: #000;
}

.heading-section h3 {
    font-size: 32px;
}

@media screen and (max-width: 768px) {
    .heading-section h2 {
        font-size: 46px;
    }
}

.program {
    margin-bottom: 7em;
}

.program img {
    color: red;
    width: 70px;
    margin-bottom: 30px;
}

.program h3 {
    font-size: 26px;
}

.program.program-schedule {
    margin-bottom: 2em;
    padding: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.program.program-schedule img {
    width: 40px !important;
}

.program.program-schedule h3 {
    margin-bottom: 26px;
}

.program.program-schedule span {
    color: #1d1d1d;
}

.program.program-schedule small {
    display: block;
    font-size: 12px;
}

.program.program-schedule:hover,
.program.program-schedule:focus {
    -webkit-box-shadow: 0px 6px 55px -23px rgba(0, 0, 0, 0.72);
    -moz-box-shadow: 0px 6px 55px -23px rgba(0, 0, 0, 0.72);
    box-shadow: 0px 6px 55px -23px rgba(0, 0, 0, 0.72);
}

.schedule {
    padding: 0;
    margin: 0 0 60px 0;
}

.schedule li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-size: 18px;
}

.schedule li a {
    color: rgba(0, 0, 0, 0.5);
    padding: 9px 20px;
    cursor: pointer;
}

.schedule li a:active,
.schedule li a:focus {
    text-decoration: none;
}

.schedule li a.active {
    color: #808080 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
}

@media screen and (max-width: 768px) {
    .schedule li {
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;
        margin-bottom: 10px;
        font-size: 18px;
    }
}

.schedule-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.schedule-content.active {
    opacity: 1;
    visibility: visible;
}

.program-schedule .icon {
    display: block;
    font-size: 32px;
    margin-bottom: 20px;
}

.wdw-table,
.wdw-table-cell,
.wdw-parallax {
    height: 100vh;
}

.wdw-parallax {
    background-color: #555;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
}

.wdw-parallax .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    opacity: .5;
}

@media screen and (max-width: 768px) {
    .wdw-parallax {
        height: inherit;
        padding: 4em 0;
    }
    .wdw-parallax {
        background-size: inherit;
    }
}

.wdw-parallax .wdw-intro h1 {
    color: #fff;
    font-size: 70px;
    font-weight: 300;
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .wdw-parallax .wdw-intro h1 {
        font-size: 30px;
    }
}

.wdw-parallax .wdw-intro p {
    color: #fff;
}

.wdw-parallax .wdw-intro p a {
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}

.wdw-parallax .wdw-intro p a:hover {
    color: #fff;
}

.wdw-parallax .wdw-intro.box-area {
    padding: 40px;
    background: rgba(0, 0, 0, 0.79);
}

.wdw-table {
    display: table;
}

.wdw-table-cell {
    display: table-cell;
    vertical-align: middle;
    padding-top: 75px;
}

.wdw-pricing {
    padding: 7em 0;
}

@media screen and (max-width: 768px) {
    .wdw-pricing {
        padding: 3em 0;
    }
}

.wdw-pricing .pricing {
    display: block;
    float: left;
    margin-bottom: 30px;
}

.wdw-pricing .price-box {
    text-align: center;
    padding: 30px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 40px;
    position: relative;
    border-bottom: 4px solid #ef5350;
}

.wdw-pricing .price-box.popular .btn-select-plan {
    background: linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
}

.wdw-pricing .price-box.popular .price {
    color: #EF5350;
    background: linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.wdw-pricing .price-box .btn-select-plan {
    padding: 10px 20px;
    background: #5bc0de;
    color: #fff;
}

.wdw-pricing .price-box .classes {
    padding: 0;
}

.wdw-pricing .price-box .classes li {
    display: block;
    list-style: none;
    margin: 0;
    font-size: 16px;
    padding: 8px 10px;
}

.wdw-pricing .price-box .classes li.color {
    background: rgba(0, 0, 0, 0.04);
}

.wdw-pricing .pricing-plan {
    margin: 0 0 50px 0;
    padding: 0;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    color: #888f94;
}

.wdw-pricing .pricing-plan.pricing-plan-offer {
    margin-bottom: 24px;
}

.wdw-pricing .pricing-plan span {
    display: block;
    margin-top: 10px;
    margin-bottom: 0;
    color: #d5d8db;
}

.wdw-pricing .price {
    font-size: 72px;
    color: #6d6d6d;
    line-height: 50px;
}

.wdw-pricing .price .currency {
    font-size: 30px;
    top: -0.9em;
    padding-right: 10px;
}

.wdw-pricing .price small {
    font-size: 13px;
    display: block;
    text-transform: uppercase;
    color: #888f94;
}

.team-section-grid {
    position: relative;
    background-size: cover;
    height: 450px;
    margin-bottom: 30px;
    overflow: hidden;
}

.team-section-grid .overlay-section {
    position: absolute;
    top: 0;
    bottom: -450px;
    left: 0;
    right: 0;
    opacity: 0;
    background: linear-gradient(rgba(121, 49, 110, 0.5) 0%, rgb(31, 38, 83) 100%);
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}

.team-section-grid .overlay-section h3 {
    color: #ffffff;
    margin-bottom: 10px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 800;
}

.team-section-grid .overlay-section span {
    display: block;
    margin-bottom: 15px;
}

.team-section-grid .overlay-section p {
    color: rgba(255, 255, 255, 0.7);
}

.team-section-grid .overlay-section p.wdw-social-icons a:hover,
.team-section-grid .overlay-section p.wdw-social-icons a:focus {
    text-decoration: none !important;
}

.team-section-grid .overlay-section p.wdw-social-icons i {
    font-size: 40px;
    color: #fff;
}

.team-section-grid .overlay-section span {
    color: #fff;
    display: block;
}

.team-section-grid .overlay-section .desc {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px 30px 0 30px;
}

.team-section-grid:hover .overlay-section {
    bottom: 0;
    opacity: 1;
}

.about img {
    margin-bottom: 50px;
}

#wdw-contact .contact-info {
    margin: 0;
    padding: 0;
}

#wdw-contact .contact-info li {
    list-style: none;
    margin: 0 0 20px 0;
    position: relative;
    padding-left: 40px;
}

.contact-info li i {
    position: absolute;
    top: .3em;
    left: 0;
    font-size: 22px;
    color: rgb(239, 83, 80) !important;
}

#wdw-contact .contact-info li a {
    font-weight: 400 !important;
    color: rgba(0, 0, 0, 0.3);
}

#wdw-contact .form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 18px;
    font-weight: 400;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
}

#wdw-contact .form-control:focus,
#wdw-contact .form-control:active {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

#wdw-contact input[type="text"] {
    height: 50px;
}

#wdw-contact .form-group {
    margin-bottom: 30px;
}

.section-title {
    font-weight: 900;
    text-transform: uppercase;
}

.wdw-blog {
    /* margin-bottom: 50px; */
    position: relative;
}

.wdw-blog .inner-post {
    position: static;
    top: 0;
    left: 0;
    100%: 150px
}

.wdw-blog .inner-post img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

@media screen and (max-width: 768px) {
    .wdw-blog .inner-post {
        position: relative !important;
        /* height: inherit !important; */
    }
}

.wdw-blog .desc {
    margin-bottom: 0;
    padding-left: 0;
}

@media screen and (max-width: 768px) {
    .wdw-blog .desc {
        padding-left: 0;
    }
}

.wdw-blog .desc h4 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 32px;
}

.wdw-blog .desc h4 a {
    color: rgba(0, 0, 0, 0.7);
}

.wdw-blog .desc span {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 20px;
}

.wdw-blog .desc.desc2 {
    padding-left: 100px;
}

@media screen and (max-width: 768px) {
    .wdw-blog .desc.desc2 {
        padding-left: 0;
    }
}

.wdw-blog .meta-date {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 20px;
    background: linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
}

@media screen and (max-width: 768px) {
    .wdw-blog .meta-date {
        position: relative;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
}

.wdw-blog .meta-date p {
    margin: 0;
    display: block;
    color: #fff;
}

.wdw-blog .meta-date p span {
    display: block;
    font-size: 14px;
}

@media screen and (max-width: 768px) {
    .wdw-blog .meta-date p span {
        float: left;
        margin-right: 10px;
        margin-top: 8px;
    }
}

.wdw-blog .meta-date p span.date {
    font-size: 30px;
    font-weight: 900;
    line-height: 28px;
}

@media screen and (max-width: 768px) {
    .wdw-blog .meta-date p span.date {
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;
        float: left;
        margin-right: 10px;
        margin-top: 8px;
    }
}

#map {
    width: 100%;
    height: 500px;
    position: relative;
}

@media screen and (max-width: 768px) {
    #map {
        height: 200px;
    }
}

.wdw-social-icons > a {
    padding: 4px 10px;
    color: #EF5350;
}

.wdw-social-icons > a i {
    font-size: 26px;
}

.wdw-social-icons > a:hover,
.wdw-social-icons > a:focus,
.wdw-social-icons > a:active {
    text-decoration: none;
    color: #212121;
}

#footer {
    background: #222831;
    padding: 60px 0 40px;
}

#footer .section-title {
    color: rgba(255, 255, 255, 0.8);
}

.contact-info {
    margin: 0 0 60px 0;
    padding: 0;
}

.contact-info li {
    list-style: none;
    margin: 0 0 20px 0;
    position: relative;
    padding-left: 40px;
}

.contact-info li i {
    position: absolute;
    top: 5px;
    left: 0;
    font-size: 22px;
    color: rgba(255, 255, 255, 0.7);
}

.contact-info li a {
    color: rgba(255, 255, 255, 0.6);
}

.contact-form .form-group input[type="text"],
.contact-form .form-group input[type="text"],
.contact-form .form-group input[type="email"],
.contact-form .form-group textarea {
    font-size: 16px;
}

.contact-form .form-group input[type="text"]::-webkit-input-placeholder,
.contact-form .form-group input[type="text"]::-webkit-input-placeholder,
.contact-form .form-group input[type="email"]::-webkit-input-placeholder,
.contact-form .form-group textarea::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.contact-form .form-group input[type="text"]:-moz-placeholder,
.contact-form .form-group input[type="text"]:-moz-placeholder,
.contact-form .form-group input[type="email"]:-moz-placeholder,
.contact-form .form-group textarea:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.5);
}

.contact-form .form-group input[type="text"]::-moz-placeholder,
.contact-form .form-group input[type="text"]::-moz-placeholder,
.contact-form .form-group input[type="email"]::-moz-placeholder,
.contact-form .form-group textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.5);
}

.contact-form .form-group input[type="text"]:-ms-input-placeholder,
.contact-form .form-group input[type="text"]:-ms-input-placeholder,
.contact-form .form-group input[type="email"]:-ms-input-placeholder,
.contact-form .form-group textarea:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.contact-form .form-group input {
    color: rgba(255, 255, 255, 0.5);
    background: transparent;
    border: none;
    background: rgba(0, 0, 0, 0.2);
    box-shadow: none;
}

.contact-form .form-group textarea {
    color: rgba(255, 255, 255, 0.5);
    background: transparent;
    border: none;
    background: rgba(0, 0, 0, 0.2);
    box-shadow: none;
}

#btn-submit {
    color: rgba(255, 255, 255, 0.9) !important;
    background: #EF5350 !important;
}

.copy-right {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 50px;
    margin-top: 50px;
}

.copy-right p {
    color: rgba(255, 255, 255, 0.3);
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
}

.copy-right p a {
    color: rgba(255, 255, 255, 0.5);
}

.btn {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn.btn-primary {
    background: linear-gradient(to right, rgba(247, 83, 83, 0.8) 0%, rgba(195, 23, 107, 0.6) 100%);
    color: #fff;
    border: none !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
    box-shadow: none;
    background: #EF5350;
    color: #fff !important;
}

.btn:hover,
.btn:active,
.btn:focus {
    background: #000000 !important;
    color: #fff !important;
    outline: none !important;
}

.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active {
    border-color: transparent;
}

.js .animate-box {
    opacity: 0;
}

#wdw-wrapper {
    overflow-x: hidden;
    position: relative;
}

.wdw-offcanvas {
    overflow: hidden;
}

.wdw-offcanvas #wdw-wrapper {
    overflow: hidden !important;
}

#wdw-page {
    position: relative;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.wdw-offcanvas #wdw-page {
    -moz-transform: translateX(-240px);
    -webkit-transform: translateX(-240px);
    -ms-transform: translateX(-240px);
    -o-transform: translateX(-240px);
    transform: translateX(-240px);
}

@media screen and (max-width: 768px) {
    #wdw-menu-wrap {
        display: none;
    }
}

#offcanvas-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 99;
    background: #151515;
    right: -240px;
    text-align: center;
    width: 240px;
    padding: 55px 28px 55px 20px;
    overflow-y: scroll !important;
}

#offcanvas-menu ul {
    padding: 0;
    margin: 0;
}

#offcanvas-menu ul li {
    padding: 0;
    margin: 0 0 16px 0;
    list-style: none;
    text-transform: uppercase;
}

#offcanvas-menu ul li a {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.73);
}

#offcanvas-menu ul li a:hover {
    color: #EF5350;
}

#offcanvas-menu ul li > .wdw-sub-menu {
    margin-top: 9px;
    padding-left: 20px;
}

#offcanvas-menu ul li.active > a {
    color: #EF5350;
}

#offcanvas-menu ul .wdw-sub-menu {
    display: block !important;
}

.wdw-nav-toggle {
    cursor: pointer;
    text-decoration: none;
}

.wdw-nav-toggle.active i::before,
.wdw-nav-toggle.active i::after {
    background: #fff;
}

.wdw-nav-toggle.dark.active i::before,
.wdw-nav-toggle.dark.active i::after {
    background: #fff;
}

.wdw-nav-toggle:hover,
.wdw-nav-toggle:focus,
.wdw-nav-toggle:active {
    outline: none;
    border-bottom: none !important;
}

.wdw-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 30px;
    height: 2px;
    color: #fff;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #fff;
    transition: all .2s ease-out;
}

.wdw-nav-toggle i::before,
.wdw-nav-toggle i::after {
    content: '';
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.wdw-nav-toggle.dark i {
    position: relative;
    color: #000;
    background: #000;
    transition: all .2s ease-out;
}

.wdw-nav-toggle.dark i::before,
.wdw-nav-toggle.dark i::after {
    background: #000;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.wdw-nav-toggle i::before {
    top: -7px;
}

.wdw-nav-toggle i::after {
    bottom: -7px;
}

.wdw-nav-toggle:hover i::before {
    top: -10px;
}

.wdw-nav-toggle:hover i::after {
    bottom: -10px;
}

.wdw-nav-toggle.active i {
    background: transparent;
}

.wdw-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.wdw-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.wdw-nav-toggle {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 9999;
    display: block;
    margin: 0 auto;
    display: none;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .wdw-nav-toggle {
        display: block;
        top: 3px;
    }
}

@media screen and (max-width: 480px) {
    .col-xxs-12 {
        float: none;
        width: 100%;
    }
}

.row-bottom-padded-lg {
    padding-bottom: 7em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-lg {
        padding-bottom: 2em;
    }
}

.row-top-padded-lg {
    padding-top: 7em;
}

@media screen and (max-width: 768px) {
    .row-top-padded-lg {
        padding-top: 2em;
    }
}

.row-bottom-padded-md {
    padding-bottom: 4em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-md {
        padding-bottom: 2em;
    }
}

.row-top-padded-md {
    padding-top: 4em;
}

@media screen and (max-width: 768px) {
    .row-top-padded-md {
        padding-top: 2em;
    }
}

.row-bottom-padded-sm {
    padding-bottom: 2em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-sm {
        padding-bottom: 2em;
    }
}

.row-top-padded-sm {
    padding-top: 2em;
}

@media screen and (max-width: 768px) {
    .row-top-padded-sm {
        padding-top: 2em;
    }
}

.border-bottom {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.lead {
    line-height: 1.8;
}

.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.wdw-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/hourglass.svg) center no-repeat #222222;
}

.js .to-animate,
.js .animate-object,
.js .animate-box,
.js .animate-single {
    opacity: 0;
}


/*==========================================================================
=======================     Custom      ====================================
=======================     Style        ===================================
============================================================================
===========================================================================*/


/*=======     nav   ====================*/

ul li.active > a {
    color: #f75353!important;
}

.wdw_feature_box .wdw-icon {
    font-size: 40px;
    display: block;
    margin-bottom: 20px;
}

.wdw_feature_box .wdw-icon i {
    color: #263238;
}


/*==  pricing   =*/

.pricing {
    display: block;
    float: none !important;
    margin-bottom: 30px;
}

.price-box {
    text-align: center;
    padding: 30px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 40px;
    position: relative;
}

.price-box.popular .btn-select-plan {
    background: #EF5350;
}

.price-box.popular .price {
    color: #EF5350;
}

.price-box .btn-select-plan {
    padding: 10px 20px;
    background: #5bc0de;
    color: #fff;
}

.price-box .classes {
    padding: 0;
}

.price-box .classes li {
    display: block;
    list-style: none;
    margin: 0;
    font-size: 16px;
    padding: 8px 10px;
}

.price-box .classes li.color {
    background: rgba(0, 0, 0, 0.04);
}

.pricing-plan {
    margin: 0 0 50px 0;
    padding: 0;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    color: #888f94;
}

.pricing-plan.pricing-plan-offer {
    margin-bottom: 24px;
}

.pricing-plan span {
    display: block;
    margin-top: 10px;
    margin-bottom: 0;
    color: #d5d8db;
}

.price {
    font-size: 72px;
    color: #6d6d6d;
    line-height: 50px;
}

.price .currency {
    font-size: 30px;
    top: -0.9em;
    padding-right: 10px;
}

.price small {
    font-size: 13px;
    display: block;
    text-transform: uppercase;
    color: #888f94;
}

.program .icon {
    font-size: 50px;
    margin-bottom: 30px;
    display: inline-block;
}

.wdw_slider .owl-controls {
    position: absolute;
    bottom: 17px;
    right: 43px;
    left: auto;
}

.wdw_slider .owl-theme .owl-dots .owl-dot.active span,
.wdw_slider .owl-theme .owl-dots .owl-dot:hover span {
    background: rgb(247, 83, 83);
}

.wdw_slider .owl-item.active .desc h2 {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
}

.wdw_slider .owl-item.active .desc p {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    animation-delay: 0.9s;
}

.wdw_slider .owl-item.active .desc .btn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
    animation-delay: 0.7s;
}


/*===== dark slide   ======*/

.wdw_slider .owl-item.active .center_slide .desc h2 {
    -webkit-animation-name: rotateInDownRight;
    -moz-animation-name: rotateInDownRight;
    -ms-animation-name: rotateInDownRight;
    -o-animation-name: rotateInDownRight;
    animation-name: rotateInDownRight;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

.wdw_slider .owl-item.active .center_slide .desc p {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -ms-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    animation-delay: 0.9s
}

.wdw_slider .owl-item.active .center_slide .desc .btn {
    -webkit-animation-name: rotateInUpLeft;
    -moz-animation-name: rotateInUpLeft;
    -ms-animation-name: rotateInUpLeft;
    -o-animation-name: rotateInUpLeft;
    animation-name: rotateInUpLeft;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    animation-delay: 0.7s
}

.center_slide .slider_content {
    text-align: center;
}

#fh5co-footer {
    background: #000000;
    padding-top: 90px;
    padding-bottom: 44px;
}

#fh5co-footer .fh5co-footer-links {
    padding: 0;
    margin: 0;
}

#fh5co-footer .fh5co-footer-links li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#fh5co-footer .fh5co-footer-links li a {
    color: #848484;
    text-decoration: none;
    font-size: 16px;
}

#fh5co-footer .fh5co-footer-links li a:hover {
    text-decoration: underline;
}

#fh5co-footer .fh5co-widget {
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    #fh5co-footer .fh5co-widget {
        text-align: left;
    }
    #fh5co-footer .copyright p,
    #fh5co-footer .copyright .fh5co-social-icons {
        display: block;
        text-align: left;
    }
    .owl-dots {
        display: none !important;
    }
}

#fh5co-footer .fh5co-widget h3 {
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
}

#fh5co-footer .fh5co-widget p {
    color: #868686;
}

#fh5co-footer .copyright .block {
    display: block;
    color: #848484;
}

.fh5co-social-icons li {
    display: inline-block;
    padding: 0 6px;
}

.fh5co-social-icons {
    padding: 0;
}

#fh5co-footer h4 {
    color: #fff;
}

@media screen and (max-width: 768px) {
    #fh5co-footer h4 {
        margin-top: 40px;
    }
    .wdw-blog .desc h4 {
        margin-top: 20px
    }
}

.copyright {
    margin-top: 40px;
}

.wdw-blog {
    margin-bottom: 90px;
    overflow: hidden;
}

.blog {
    overflow: hidden;
    margin-bottom: 50px;
}

.blog-page {
    padding-left: 30px !important;
}

@media screen and (max-width: 992px) {
    .blog-page h4 {
        margin-top: 20px
    }
}

.blog-single .desc {
    margin-top: 30px;
}

.blog-single .img-responsive {
    display: inline-block;
}

.comments_wrap {
    margin-top: 100px;
}

.comment {
    background: #f2f2f2;
    padding: 50px 25px;
    overflow: hidden;
    margin-bottom: 50px;
}

.comment .user_img {
    float: left;
    max-width: 70px;
}

.comment .comment_content {
    float: left;
    width: -webkit-calc(100% - 70px);
    width: calc(100% - 70px);
    padding-left: 30PX;
}

.comment .comment_content span {
    margin-bottom: 20px;
    display: block
}

.post_comment {
    margin-top: 100px;
}

.wdw_contact_form h2 {
    margin-bottom: 30px;
}

.c_info li {
    margin-bottom: 30px;
}

.c_info li i {
    font-size: 20px;
    color: #efbb20;
    margin-right: 15px;
}

.c_info li span {
    color: #434343;
}

.wdw_contact_form form {
    width: 100%;
    overflow: hidden;
}

.wdw_contact_form form input {
    margin-bottom: 18px;
    height: 45px;
    width: 99%;
    background: transparent;
    border: 1px solid #ef5350;
    padding: 10px 20px;
}

.wdw_contact_form form textarea {
    width: 99%;
    padding: 10px 20px;
    background: transparent;
    border: 1px solid #ef5350;
}

.wdw_contact_form form .input_wrap input {
    width: 49%;
    overflow: hidden;
    display: inline-block;
}

.wdw_contact_form form button {
    color: #fff;
    font-size: 16px;
    padding: 14px 30px;
    margin-top: 30px;
    background: linear-gradient(to right, rgba(247, 83, 83, 0.8) 0%, rgba(195, 23, 107, 0.6) 100%);
}

.wdw-parallax .wdw-intro h1.bg {
    background: linear-gradient(to right, rgba(247, 83, 83, 0.8) 0%, rgba(195, 23, 107, 0.6) 100%);
    padding: 12px 50px;
    display: inline-block;
    margin-bottom: 30px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 22px;
    height: 7px;
    background: rgb(255, 255, 255);
    margin: 5px 3px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-default {
    color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, 0.37);
}

.copyright a {
    color: #fff;
}

.desc .btn-default {
    font-size: 12px;
}


/*####################################################################
############   06 -  Statistics  .     ############
#################################################################### */

.wdw_statistics {
    overflow: hidden;
    position: relative;
    font-family: 'open sans';
}

.wdw_statistics .overlay:after {
    background: rgba(200, 164, 114, 0.9);
}

.wdw_statistics .container {
    position: relative;
}

.wdw_counter_box {
    border: none;
    text-align: center;
    margin-top: 30px;
}

.wdw_counter_box span {
    font-size: 78px;
    color: #000;
    font-family: 'open sans';
}

.wdw_counter_box h4 {
    font-size: 19px;
}


/*############    Statistics Responsive .     ############*/

@media only screen and (min-width: 0) and (max-width: 991px) {
    .wdw_counter_box {
        margin-bottom: 30px;
    }
}

.wdw_counter_box span,
.heading-section h2,
.wdw_text_color {
    background: -webkit-linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    background: -moz-linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    background: -ms-linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    background: -o-linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    background: linear-gradient(to right, rgb(247, 83, 83) 0%, rgb(195, 23, 107) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.program i,
.program span,
.wdw_feature_box span {
    color: #f75353;
    font-size: 40px;
}

.wdw_bg_color,
.progress_item .progress-bar .c_tooltip,
.progress_item .progress-bar {
    background: -webkit-linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    background: -moz-linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    background: -ms-linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    background: -o-linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
    background: linear-gradient(to right, #f25ce4 0%, #6959c9 100%);
}

.wdw_bg_img {
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    background-size: cover;
}

.wdw_bg_img > div {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.74);
}

.progress_item .progress {
    overflow: visible;
    margin-bottom: 22px;
    height: 9px;
    background-color: #dcdcdc;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.progress_item .progress-bar {
    position: relative;
    background-color: #c8a472;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}

.progress_item .progress-bar .c_tooltip {
    position: absolute;
    top: -36px;
    right: -10px;
    font-weight: 800;
    padding: 1px 7px;
}

.progress_item .progress-bar .c_tooltip:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #e25ce1;
}

.skills,
.statistic {
    margin-top: 80px;
}

.fh5co-widget a.btn {
    -webkit-transition: 0.6s !important;
    -mos-transition: 0.6s !important;
    -ms-transition: 0.6s !important;
    -o-transition: 0.6s !important;
    transition: 0.6s !important;
}

.fh5co-widget a.btn:hover {
    background: #000 !important;
}

@media screen and (max-width: 768px) {
    .wdw_bg_img {
        display: none
    }
}


/*Sticky Nav*/

.fixed_nav {
    position: fixed !important;
    top: 0 !important;
    background: rgba(0, 0, 0, 0.93) !important;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.fixed_nav .nav-header {
    margin: 12px 0px;
}

.wdw_search {
    float: right;
}

.wdw_search button {
    display: block;
    color: #fff;
    margin-top: 16px;
    margin-left: 30px;
    background: none;
    border: none;
}

.wdw_search .search_form {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    z-index: 666;
    display: none;
}

.wdw_search .search_form input {
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, 50%);
    -moz-transform: translate(50%, 50%);
    -ms-transform: translate(50%, 50%);
    -o-transform: translate(50%, 50%);
    transform: translate(50%, -50%);
    display: block;
    width: 50%;
    height: 56px;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.48);
    padding-left: 27px;
}

.wdw_search .search_form span {
    position: absolute;
    display: block;
    top: 50px;
    right: 70px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.wdw_search .search_form span:before,
.wdw_search .search_form span:after {
    content: '';
    display: block;
    width: 51px;
    height: 1px;
    background: #fff;
    transform: rotate(35deg);
}

.wdw_search .search_form span:after {
    transform: rotate(-35deg)
}

.wdw_search_canvas .search_form {
    margin-top: 40px;
    width: 100%;
}

.wdw_search_canvas .search_form input {
    background: #151515;
    border: 1px solid #333;
    padding: 0 18px;
    height: 45px;
    width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .sf-menu a {
        font-size: 16px;
        padding: 0.75em 10px !important;
    }
}

.schedule li a {
    display: inline-block;
}

.schedule li a span {
    content: '';
    display: block;
    background: #d8376a;
    height: 2px;
    margin-top: 10px;
    width: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.schedule li a.active span {
    width: 100%;
}

.person {
    margin-bottom: 100px;
}

.wdw_single_post .desc h4 a {
    font-size: 34px;
    color: #000;
    margin-bottom: 30px;
    margin-top: 30px;
    display: inline-block;
}

.statistic h2,
.about h2 {
    font-size: 50px;
}

.wdw_team_info h3 {
    margin-bottom: 6px;
}

.wdw_team_info span {
    background: #f75353;
    color: #fff;
    padding: 4px;
}

@media only screen and (max-width: 768px) {
    .schedule li a {
        padding: 9px 8px;
    }
    .statistic h2,
    .about h2 {
        font-size: 36px;
    }
}